/* Fuentes */
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:600&display=swap');
/* #9be644; */

body{
    font-family: 'Source Sans Pro', sans-serif;
    background: #1c1c1c; /* Old browsers */
    background: -moz-linear-gradient(-45deg, #1c1c1c 1%, #010101 15%, #121212 30%, #121212 30%, #010101 42%, #121212 49%, #121212 49%, #121212 57%, #0a0a0a 70%, #0a0a0a 77%, #191919 90%, #131313 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(1%,#1c1c1c), color-stop(15%,#010101), color-stop(30%,#121212), color-stop(30%,#121212), color-stop(42%,#010101), color-stop(49%,#121212), color-stop(49%,#121212), color-stop(57%,#121212), color-stop(70%,#0a0a0a), color-stop(77%,#0a0a0a), color-stop(90%,#191919), color-stop(100%,#131313)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg, #1c1c1c 1%,#010101 15%,#121212 30%,#121212 30%,#010101 42%,#121212 49%,#121212 49%,#121212 57%,#0a0a0a 70%,#0a0a0a 77%,#191919 90%,#131313 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg, #1c1c1c 1%,#010101 15%,#121212 30%,#121212 30%,#010101 42%,#121212 49%,#121212 49%,#121212 57%,#0a0a0a 70%,#0a0a0a 77%,#191919 90%,#131313 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg, #1c1c1c 1%,#010101 15%,#121212 30%,#121212 30%,#010101 42%,#121212 49%,#121212 49%,#121212 57%,#0a0a0a 70%,#0a0a0a 77%,#191919 90%,#131313 100%); /* IE10+ */
    background: linear-gradient(135deg, #1c1c1c 1%,#010101 15%,#121212 30%,#121212 30%,#010101 42%,#121212 49%,#121212 49%,#121212 57%,#0a0a0a 70%,#0a0a0a 77%,#191919 90%,#131313 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c1c1c', endColorstr='#131313',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.header{
    background-image: url('../assets/img/header-fondo.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.hero-text{
    color: white;
}

.container-img{
    height: 25%;
}

.check{
    display: flex;
    padding: 2% 0;
}

.checkmark{
    width: 20%;
    margin-right: 5%;
}

.img-container img{
    width: 80%;
    height: auto;
}
.gratis{
    color: #ffc400;
}

.Nuggets{
    color: #6ce52a;
}

.link{
    color: #6ce52a;
}


.link:hover{
    color: #6ce52a;
}

/* .buttonSend{
    background-image: url('../assets/img/buttom-sumbit.png');
    background-position: center;
    background-repeat: no-repeat;
} */

.buttonSend img{
    width: 60%;
}